How to install libmatemixer-doc on Debian Unstable (Sid)